System [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.3300.0 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Object

This class provides a collection of methods that can be used to invoke a compiler, typically from an implementation.

This class contains a link demand at the class level that applies to all members. A is thrown when the immediate caller does not have full-trust permission. For more information, see Link Demands.

Provides command execution functions for invoking compilers. This class cannot be inherited.

- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Void `` `` To be added

  Executes the command using the specified temporary files and waits for the call to return.

  The return value from the compiler.

  The command to execute. A with which to manage and store references to intermediate files generated during compilation.
- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Int32 `` `` `` `` To be added: an object of type 'string' To be added: an object of type 'TempFileCollection' To be added: an object of type 'string&' To be added: an object of type 'string&' To be added To be added: an object of type 'int' To be added
- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Int32 `` `` `` `` `` To be added: an object of type 'IntPtr' To be added: an object of type 'string' To be added: an object of type 'TempFileCollection' To be added: an object of type 'string&' To be added: an object of type 'string&' To be added To be added: an object of type 'int' To be added
- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Int32 `` `` `` `` `` To be added: an object of type 'string' To be added: an object of type 'string' To be added: an object of type 'TempFileCollection' To be added: an object of type 'string&' To be added: an object of type 'string&' To be added To be added: an object of type 'int' To be added
- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Int32 `` `` `` `` `` `` To be added: an object of type 'IntPtr' To be added: an object of type 'string' To be added: an object of type 'string' To be added: an object of type 'TempFileCollection' To be added: an object of type 'string&' To be added: an object of type 'string&' To be added To be added: an object of type 'int' To be added